@charset "utf-8";
/* CSS Document */
	body, html
		{
			background:#ececec;
			margin:0px;
			padding:0px;
			font-family:Myriad Pro;
			font-size:16px;
			color:#000000;
			line-height:21px;
		}
	#outerdiv
		{
			width:843px;
			margin:0px auto;
		}
	#innerdiv
		{
			width:843px;
			float:left;
		}
	#topnav
		{
			width:833px;
			float:left;
			height:40px;
			/*background:url('images/topnavbg.jpg');*/
			background-color:#039;
			background-repeat:repeat-x;
			text-align:right;
			padding-right:10px;
		}
	#topnav a.toplink:active, #topnav a.toplink:link, #topnav a.toplink:visited, #topnav a.toplink:hover
		{
			font-size:16px;
			color:#ffffff;
			text-decoration:none;
			padding:10px 20px 10px 20px;
			display:inline-block;
			background:url('images/toplink_seprator.jpg');
			background-repeat:no-repeat;
			background-position:left;
		}
	#banner
		{
			width:843px;
			height:221px;
			float:left;
			background:url('images/bannerbg.jpg');
			background-repeat:no-repeat;
		}
	#logo
		{
			width:406px;
			height:73px;
			float:left;
			margin-top:15px;
			margin-left:10px;
		}	
	#bannerbottom
		{
			width:843px;
			float:left;
		/*	background:url('images/bannerbottombg.jpg');*/
			background-repeat:repeat-x;
			height:11px;
		}	
	#contentpanel
		{
			width:843px;
			float:left;
			background:url('images/contentpanelbg.jpg');
			background-repeat:repeat-y;
			min-height:300px;
		}
	#leftpanel
		{
			width:215px;
			float:left;
			text-align:center;
			padding-top:30px; 
			padding-bottom:70px; 
		}
	#rightcontent
		{
			width:588px;
			float:left;
			padding:20px;
		}
	h3
		{
			margin:0px;
			padding:0px;
			font-size:18px;
			margin-bottom:15px;
		}	
	#footer
		{
			width:843px;
			float:left;
			/*background:url('images/footerbg.jpg');
			background-repeat:repeat-x;*/
			height:58px;
			background-color:#039;
			text-align:center;
			padding-top:15px;
			color:#ffffff;
			margin-bottom:50px;
			font-size:13px;
		}
	#footer a.footelink:active, #footer a.footelink:link, #footer a.footelink:visited
		{
			color:#ffffff;
			text-decoration:none;
			padding-left:10px;
			padding-right:10px;
		}
	#footer a.footelink:hover
		{
			color:#ffffff;
			text-decoration:underline;
			padding-left:10px;
			padding-right:10px;
		}
	a:active, a:link, a:visited, a:hover	
		{
			color:#000000;
			text-decoration:underline;
		}	